/*.htmlarea .htmlarea-select option[value='h1'],
.htmlarea .htmlarea-select option[value='h2'],
.htmlarea .htmlarea-select option[value='h6']
{
display: none;
position: absolute;
left: -9999;
}*/
.eesTooltip{
  z-index: 2;
}
#ees_createNew #ees_initCreationWizard{
   display: none;
}

#ees_screenMenuurlsDefault{
   /*display: none !important;*/
}

#ees_showInfoBox .id {
  font-weight: bold;
  font-size: 1.1em;
  color: #fff;
}

#extend-bar{
   background: url(/__data/ees/Images/top-bar-bg.png);
   height:34px;
   left:0;
   position:fixed;
   bottom:0px;
   width:11.7em;
   z-index:98;
   text-align: center;
   font-size: 13px;
}
.site-tools #extend-sitetools{
   display: none !important;
}
#site-tools-menu{
   margin: 0px;
}
#site-tools-menu li{
   float: left;
   list-style: none;
   position: relative;
}
#site-tools-menu li a.extend-menu-link{
   margin: 9px 20px 0;
   display: inline-block;  
   color: #fff;
   text-decoration: none;
   width: 110px;
}
#site-tools-menu li a:hover{
   color: #bbb;
}
#site-tools-menu li ul{
   display: none;
   z-index: 2000;
   position: absolute;
   bottom:24px;
   left: 0px;
   width: 130px;
   height: auto;
   border: 1px solid #000;
   border-bottom: 0px;
   background: #464646;
   margin: 0 0 0 7px;
   padding: 0px;
}
#site-tools-menu li:hover ul{
   display: block;
}
#site-tools-menu li ul li{
   float: left;
   width: 100%;
   clear: both;
   margin: 0px;
   padding: 0px;
   font-size: 0.9em;
}
#site-tools-menu li ul a{
   display: block;
   color: #fff;
   text-decoration: none;
   padding: 7px 3px;
   
}
#site-tools-menu li ul a:hover{
   background: #000;
}

#extend-sitemap-holder,
#extend-media-holder{
   position:absolute;
   z-index:100;
   bottom: 34px;
   left: 10px;
   overflow: hidden;
}
#extend-bar #map_root{
   margin: 0px;
   border-bottom: 0px;
   background: #fafafa;
   position: fixed;
   bottom: 34px;
}
#extend-bar a.close{
   position: fixed;
   z-index: 200;
   bottom: 409px;
   left: 300px;
   display: block;
   color: #000;
   text-decoration: none;
   font-size: 0.9em;
   background: #ccc;
   padding: 2px 4px;
}
#extend-bar a.close:hover{
   background: black;
   color: #fff;
}

/* Styles for jquery.matrix.js matrixMap plugin */

/* Text Styles */
#map_root {font: .9em/.6em Arial, Helvetica, Geneva, sans-serif; color: #000;}

/* Remove any offending styles */
#map_root a, 
#map_root :link,
#map_root :visited {text-decoration:none;}
#map_root ul,
#map_root ol,
#map_root li {list-style:none;}
#map_root a img,
#map_root :link img,
#map_root :visited img {border:none;}
#map_root a:focus, 
#map_root a:visited {outline-style: none;}

/* Tree */
#map_root {width: 300px; height: 350px; overflow: auto; background-color: #fff; padding: 12px;	border: 1px solid #b8b8b8; margin-left: 0; white-space: nowrap;}
#map_root li a {color: #000; font-size: .9em; line-height: 12px; height: 14px;}
#map_root li a:hover {color: #000;}
#map_root li img {margin-bottom: 0;}
#map_root a.asset_name {display: block; float: left; margin-left: 18px; padding: 2px 2px 0; border: 1px solid #fff;}
#map_root span.asset_hold {display: block; float: left; border: 1px solid #000;}

/* Stalks */
#map_root ul {background: url(/__lib/web/images/tree/stalk.gif) repeat-y -5px 0; padding: 0 0 0 16px; margin-left: 0;}
#map_root li {display: block; line-height: 18px; padding: 0 0 0 14px; background: url(/__lib/web/images/tree/stalk.gif) no-repeat -5px 0; clear: both; height: 16px;}
#map_root li.closed {background: url(/__lib/web/images/tree/branch_closed.gif) no-repeat -5px 0;}
#map_root li.kids_closed {background: url(/__lib/web/images/tree/branch_closed.gif) no-repeat -5px;}
#map_root li.last {background: url(/__lib/web/images/tree/branch.gif) no-repeat -5px -3;}
#map_root ul.loading li {background: url(/__lib/web/images/icons/asset_map/loading_node.png) no-repeat 0 0;}
#map_root li.cache {background: url(/__lib/web/images/tree/branch_open.gif) no-repeat -5px -2px;}
#map_root li.cache.closed {background: url(/__lib/web/images/tree/branch_closed.gif) no-repeat -5px;}

/* Icons */
#map_root a.icon_hold {position: relative; display: block; float: left;}
#map_root a.icon_hold img.type_2 {position: absolute; z-index: 2; top: 0; left: 0;}
#map_root a.icon_hold img.asset_image,
#map_root a.icon_hold img {position: absolute; z-index: 1; top: 0; left: 0;}

/* Loading */
#map_root ul.loading {font-size: .9em;}
#map_root ul.loading a.asset_name {margin-left: 20px;}

/* Status */
#map_root a.archived {background-color: #c2b0a0; border: 1px solid #ccc;}
#map_root a.live {background-color: #dbf18a; border: 1px solid #ccc;}
#map_root a.construction {background-color: #aaccdd; border: 1px solid #ccc;}
#map_root a.pending {background-color: #dcd2e6; border: 1px solid #ccc;}
#map_root a.approved {background-color: #f4d425; border: 1px solid #ccc;}
#map_root a.review {background-color: #50d000; border: 1px solid #ccc;}
#map_root a.safeedit {background-color: #f25c86; border: 1px solid #ccc;}
#map_root a.safeedit-pending {background-color: #cc7cc7; border: 1px solid #ccc;}
#map_root a.safeedit-approved {background-color: #ff9a00; border: 1px solid #ccc;}
#map_root a.nostatus{background-color: #fff !important;}
#map_root li a{
   cursor: default;
}
#map_root li{
   position: relative;
   margin-bottom: 5px;
   
}
#map_root li.bodycopy,
#map_root li.bodycopy_div,
#map_root li.form_email{
   display: none !important;
}
#map_root li span.plus{
   display: block;
   position: absolute;
   height: 10px;
   width: 10px;
   left: 0px;
   top: 3px;
}

#map_root li a:hover{
   border: 1px solid #666;
}
#map_root li.hover{
   position: relative;
   z-index: 9999;
}
#map_root li.hover a{
   border: 1px solid #000;
}
#map_root li.hover a.icon_hold,
#map_root li:hover a.icon_hold{
   border: none;
}
#map_root li.hover span.asset-menu{
   display: inline;
}
#map_root li em{
   font-style: normal;
}
#map_root li span.asset-menu{
   display: none;
   position: absolute;
   margin-left: 3px;
   margin-top: -3px;
   color: black;
   cursor: pointer;
   background: #ccc;
   padding: 3px 4px 3px;
   font-size: 0.9em;
   width: 85px; 
   text-align: center;
   z-index: 1000;
   border-bottom: 1px dotted #fff;
}
#map_root li span.view-link{
   margin-top: -3px;
}
#map_root li span.edit-link{
   margin-top: 16px;
}
#map_root li span.build-link,
#map_root li span.file-link{
   margin-top: 35px;
}
#map_root li span.rel-link{
   margin-top: 54px;
}
#pages-holder #map_root li span.file-link,
.pages-map li span.file-link,
#files-holder #map_root li span.build-link,
.media-map li span.build-link{
   display: none !important;
}
#map_root li span.asset-menu:hover{
   color: white;
   background: #333;
}

body #map_root li.folder span.view-link,
body #map_root li.folder span.rel-link,
body #map_root li span.file-link{
   z-index: 999;
   cursor: not-allowed;
   background: #EBEBEB !important;
   color: #999 !important;
}
body #map_root li.folder span.file-link{
   z-index: 1000;
   color: black !important;
   cursor: pointer !important;
   background: #ccc !important;
}
body #map_root li.folder span.file-link:hover{
   color: white !important;
   background: #333 !important;
}

#ees_preview_window img{
   height: 80px;
}
#thumbnail-holder img{
   max-width: 240px;
   height: auto;
}

#ees_assetFinderBody .assetIcon {
   margin-right: 0;
}
